#index-slider{
	margin:0 0 100px;
}
#index-slider .container{
	width:100%;
}
#index-slider .container .jcarousel{
	width:100%;
}
#index-slider .container ul li img{
	width:100%;
	height:auto;
	display:block;
	margin:0;
}
#index-slider .container .jcarousel-control-prev,
#index-slider .container .jcarousel-control-next{
	width:46px;
	height:46px;
	background:#fff;
	border:0;
	border-radius:8px;
	padding:0;
	margin:-23px 0 0 0;
	
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	
	display:flex;
	justify-content:center;
	align-items:center;
	
	position: absolute;
	top:50%;
}
#index-slider .container .jcarousel-control-next{
	right:40px;
}
#index-slider .container .jcarousel-control-prev{
	left:40px;
}
#index-slider .container:hover .jcarousel-control-prev,
#index-slider .container:hover .jcarousel-control-next{
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
#index-slider .container .jcarousel-pagination{
	position:absolute;
	bottom:20px;
}
#index-slider .container .jcarousel-pagination span{
    background:#F5F3EF;
}
#index-slider .container .jcarousel-pagination span.active {
	background:#D54322;
}
#index-slider-mobile{
	display:none;
	margin-bottom:50px;
}
#index-slider-mobile .container,
#index-slider-mobile .container .jcarousel{
	width:100%;
}
#index-slider-mobile .container ul li img{
	width:100%;
	height:auto;
	display:block;
	margin:0;
}
#index-slider-mobile .container .jcarousel-pagination{
	position:absolute;
	bottom:20px;
}
@media only screen and (max-width:768px) {
	#index-slider{
		display:none;
	}
	#index-slider-mobile{
		display:block;
	}
}

#index-tiles{
	margin:0 0 100px;
}
#index-tiles .container .section-title{
	width:100%;
	margin-bottom:40px;
	
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
}
#index-tiles .container .section-title p{
	display:inline-block;
	margin:0;
	
	font-size:22px;
	font-weight:bold;
	color:#514D4D;
}
#index-tiles .container .section-title span{
	display:inline-block;
	margin:0;
	
	font-size:13px;
	color:#656262;
}
#index-tiles .container .section-title svg{
	margin-top:20px;
}
#index-tiles .container .items-wrapper{
	width:100%;
	display:flex;
	justify-content:flex-start;
	align-items:top;
	flex-wrap:wrap;
	gap:16px;
}
#index-tiles .container .items-wrapper .item{
	width: -moz-calc( 25% - 12px ) !important;
	width: -webkit-calc( 25% - 12px ) !important;
	width: calc( 25% - 12px ) !important;
	position: relative;
}
#index-tiles .container .items-wrapper .item .thumb{
	width:100%;
	display:block;
	border: 3px solid #E0E0E0;
	border-radius:20px;
	box-shadow: 3px 5px 10px 4px rgba(0,0,0,0);
	position:relative;
	transition: all 0.4s ease;
	overflow: hidden;
}
#index-tiles .container .items-wrapper .item:hover .thumb{
	border-color:#FAFAF9;
	box-shadow:3px 5px 10px 4px rgba(0,0,0,0.08);
}
#index-tiles .container .items-wrapper .item .thumb a{
	width:100%;
	background:#fff;
	display:block;
	overflow:hidden;
	border-radius:16px;
	position: relative;
}
#index-tiles .container .items-wrapper .item .thumb a img{
	width:100%;
	height:auto;
	display:block;
	border-radius:16px;
}
#index-tiles .container .items-wrapper .item .title{
	width:100%;
	overflow: hidden;
	display:block;
	margin-top:15px;
	
	font-size: 16px;
	font-weight:bold;
	color:#444;
	text-align: center;
}
#index-tiles .container .items-wrapper .item:hover .title{
	color:#B2381C;
}

@media only screen and (max-width:870px) {
	#index-tiles .container .section-title p {
		font-size:18px;
	}
	#index-tiles .container .items-wrapper .item{
		width: -moz-calc( 50% - 12px ) !important;
		width: -webkit-calc( 50% - 12px ) !important;
		width: calc( 50% - 12px ) !important;
	}
}
@media only screen and (max-width:480px) {
	#index-tiles .container .items-wrapper .item .thumb a:after {
		width:50px;
		height:70px;
	}
}
@media only screen and (min-width:391px) and (max-width:450px) {
	#index-tiles .container .items-wrapper .item .title{
		font-size: 13px;
	}
}
@media only screen and (max-width:390px) {
	#index-tiles .container .items-wrapper .item{
		width:100% !important;
	}
}

#index-features{
	width:100%;
	background:#fff;
	padding:15px 0;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	margin-bottom:100px;
}
#index-features .items-wrapper{
	width:100%;
	background:#FAFAF9;
	padding:30px 0;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
}
#index-features .items-wrapper .container{
	position:relative;
}
#index-features .items-wrapper .container:before{
	width:12px;
	height:43px;
	background:url('../images/features-sqdotted.svg') no-repeat;
	display:block;
	content:'';
	margin-top:-21.5px;
	
	position:absolute;
	top:50%;
	right:-30px;
	z-index:0;
}
#index-features .items-wrapper .container:after{
	width:12px;
	height:43px;
	background:url('../images/features-sqdotted.svg') no-repeat;
	display:block;
	content:'';
	margin-top:-21.5px;
	
	position:absolute;
	top:50%;
	left:-30px;
	z-index:0;
}
#index-features .items-wrapper .features{
	width:100%;
	
	display:flex;
	justify-content:center;
	align-items:center;
	flex-wrap:wrap;
	gap:24px 0;
}
#index-features .items-wrapper .features .item{
	width:20%;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:10px;
}
#index-features .items-wrapper .features .col-right{
	width:64px;
	height:64px;
}
#index-features .items-wrapper .features .col-left{
	width:-moz-calc( 100% - 76px );
	width:-webkit-calc( 100% - 76px );
	width:calc( 100% - 76px );
	
	height:54px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
#index-features .items-wrapper .features .col-left .feature-title{
	margin:0;
	display:block;
	
	font-size: 20px;
	font-weight: bold;
	color:#862A15;
	line-height: 24px;
}
#index-features .items-wrapper .features .col-left .feature-desc{
	margin:0;
	display:block;
	
	font-size: 14px;
	color:#D54322;
	line-height: 22px;
}

@media only screen and (max-width:1460px) {
	#index-features .items-wrapper .container:before,
	#index-features .items-wrapper .container:after{
		display:none;
	}
}
@media only screen and (max-width:1225px) {
	#index-features .items-wrapper .features .item{
		width:240px;
	}
}

#products-part{
	margin-bottom:100px;
}
#products-part .container{
	position:relative;
}
#products-part .container:before{
	width:16px;
	height:57px;
	background:url('../images/footer-sqdot.svg') no-repeat;
	display:block;
	content:'';
	
	position:absolute;
	top:50%;
	right:-30px;
	z-index:0;
}
#products-part .container:after{
	width:16px;
	height:57px;
	background:url('../images/footer-sqdot.svg') no-repeat;
	display:block;
	content:'';
	
	position:absolute;
	top:50%;
	left:-30px;
	z-index:0;
}
#products-part .container .section-title{
	height:42px;
	margin:0 0 30px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	
	position:relative;
}
#products-part .container .section-title .col-right{
	width:auto;
	
	display:flex;
	flex-direction:column;
}
#products-part .container .section-title p{
	display:inline-block;
	
	font-size:18px;
	font-weight:bold;
	color:#514D4D;
}
#products-part .container .section-title span{
	display:inline-block;
	
	font-size:13px;
	color:#626262;
}
#products-part .container .section-title a{
	width:auto;
	height:42px;
	background:#F4F4F4;
	padding:0 16px 0 10px;
	border-radius:8px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:5px;
	
	font-size:14px;
	font-weight:normal;
	color:#514D4D;
}
#products-part .container .section-title a:hover{
	background:#efefef;
	
	gap:10px;
}
#products-part .container .products{
	width:100% !important;
	overflow-x:scroll;
	overflow-y:hidden;
	
	-ms-overflow-style: none;
	scrollbar-width: none;
	
	display:flex !important;
	flex-wrap:nowrap !important;
	
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: grab;
}
#products-part .container .products.active {
	cursor: grabbing;
}
#products-part .container .products::-webkit-scrollbar {
	display:none;
}
#products-part .container .products .product{
	width: -moz-calc( 25% - 12.75px ) !important;
	width: -webkit-calc( 25% - 12.75px ) !important;
	width: calc( 25% - 12.75px ) !important;
	
	min-width:300px !important;	
	float:right !important;
	flex-grow:0;
	flex-shrink:0;
	flex-basis:auto;
	margin:0 0 10px 0 !important;
	display:block !important;
}

@media only screen and (max-width:1460px) {
	#products-part .container:before,
	#products-part .container:after{
		display:none;
	}
}
@media only screen and (max-width:1290px) {
	#products-part .container{
		width:100%;
	}
	#products-part .container .section-title{
		padding:0 20px;
	}
	#products-part .container .products-wrapper{
		width:100%;
		text-align:right;
		direction:rtl;
	}
	#products-part .container .products{
		width:100% !important;
		overflow-x:scroll;
		overflow-y:hidden;
		
		-ms-overflow-style: none;
		scrollbar-width: none;
		
		display:flex !important;
		flex-wrap:unset !important;
		gap:0 !important;
		
		user-select: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		cursor: grab;
	}
	#products-part .container .products.active {
		cursor: grabbing;
	}
	#products-part .container .products::-webkit-scrollbar {
		display:none;
	}
	#products-part .container .products .product{
		width:-moz-calc( 100% / 4 - 36px ) !important;
		width:-webkit-calc( 100% / 4 - 36px ) !important;
		width:calc( 100% / 4 - 36px ) !important;
		
		min-width:300px !important;	
		float:right !important;
		flex-grow:0;
		flex-shrink:0;
		flex-basis:auto;
		margin:0 16px 10px 0 !important;
		display:block !important;
	}
	#products-part .container .products .product:last-child{
		margin-left:16px !important;
	}
}
@media only screen and (max-width:980px) {
	#products-part .container .products .product{
		width:350px !important;
	}
}
@media only screen and (max-width:800px) {
	#products-part .container .products .product{
		width:300px !important;
	}
}
@media only screen and (max-width:700px) {
	#products-part .container .products .product{
		width:350px !important;
	}
}
@media only screen and (max-width:480px) {
	#products-part .container .products .product{
		width:300px !important;
	}
}

#download-part .container{
	position:relative;
}
#download-part .container .section-title{
	height:42px;
	margin:0 0 30px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	
	position:relative;
}
#download-part .container .section-title .col-right{
	width:auto;
	
	display:flex;
	flex-direction:column;
}
#download-part .container .section-title p{
	display:inline-block;
	
	font-size:18px;
	font-weight:bold;
	color:#514D4D;
}
#download-part .container .section-title span{
	display:inline-block;
	
	font-size:13px;
	color:#626262;
}
#download-part .container .products-wrapper{
	position:relative;
}
#download-part .container .products-wrapper:before{
	width:295px;
	height:25px;
	background:url('../images/mega-hashour.svg') no-repeat;
	display:block;
	content:'';
	
	position:absolute;
	top:-14px;
	left:20px;
	z-index:1;
}
#download-part .container .products-wrapper:after{
	width:49px;
	height:256px;
	background:url('../images/mega-dot.svg') no-repeat;
	display:block;
	content:'';
	direction:rtl;
	
	position:absolute;
	top:100px;
	left:0;
	z-index:-1;
}
#download-part .container .bg-layer{
	width:100%;
	height:280px;
	background:#9E3118;
	border-radius:15px 15px 15px 100px;
	padding:0 0 0 108px;
	
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}
#download-part .container .jcarousel-wrapper .jcarousel{
	width:-moz-calc(100% - 320px);
	width:-webkit-calc(100% - 320px);
	width:calc(100% - 320px);
	
	float:right;
	margin:20px 6px 100px 0;
	padding-bottom:10px;
	
	direction:rtl;
	text-align:right;
}
#download-part .container .jcarousel-wrapper .jcarousel .products{
	display:block !important;
}
#download-part .container .jcarousel-wrapper .jcarousel .products .product{
	width:342px !important;
	float:right !important;
	margin-right:14px !important;
	margin-left:2px !important;
}
#download-part .container .jcarousel-wrapper .jcarousel-control-next{
	position:absolute;
	top:120px;
	left:160px;
	right:unset;
}
#download-part .container .jcarousel-wrapper .jcarousel-control-next:hover svg path{
	stroke:#ccc;
}
#download-part .container .jcarousel-wrapper .archive-btn{
	width:200px;
	height:42px;
	background:#F45F0D;
	padding:0 16px 0 10px;
	border-radius:8px;
	
	display:flex;
	justify-content:center;
	align-items:center;
	gap:5px;
	
	font-size:14px;
	font-weight:normal;
	color:#fff;
	
	position:absolute;
	top:320px;
	left:50px;
}
#download-part .container .jcarousel-wrapper .archive-btn:hover{
	background:#D44E2F;
}
#download-part .container .jcarousel-wrapper .archive-btn:hover svg{
	margin-right:5px;
}
@media only screen and (min-width:972px) and (max-width:1300px) {
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .bottom{
		margin-top:10px;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper{
		align-items:flex-end;
		gap:0;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper .col-right{
		justify-content:flex-end;
		align-items:flex-start;
		flex-direction:column;
		gap:0;
		
		line-height:15px;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper del{
		line-height:15px;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper ins{
		font-size:18px;
		line-height:15px;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper .col-left{
		justify-content:flex-end;
	}
}
@media only screen and (max-width:1100px) {
	#download-part .container .jcarousel-wrapper .jcarousel{
		width:-moz-calc(100% - 200px);
		width:-webkit-calc(100% - 200px);
		width:calc(100% - 200px);
	}
	#download-part .container .jcarousel-wrapper .jcarousel-control-next{
		left:105px;
	}
	#download-part .container .jcarousel-wrapper .archive-btn{
		width:140px;
		left:30px;
	}
	#download-part .container .jcarousel-wrapper .archive-btn span{
		width:81px;
		height:20px;
		overflow:hidden;
	}
}
@media only screen and (max-width:860px) {
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .bottom{
		margin-top:10px;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper{
		align-items:flex-end;
		gap:0;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper .col-right{
		justify-content:flex-end;
		align-items:flex-start;
		flex-direction:column;
		gap:0;
		
		line-height:15px;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper del{
		line-height:15px;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper ins{
		font-size:18px;
		line-height:15px;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product .price-wrapper .col-left{
		justify-content:flex-end;
	}
}
@media only screen and (max-width:740px) {
	#download-part .container{
		width:100%;
	}
	#download-part .container .section-title{
		padding:0 20px;
	}
	#download-part .container .products-wrapper:before,
	#download-part .container .products-wrapper:after{
		display:none;
	}
	#download-part .container .bg-layer{
		border-radius:0;
		padding:0;
	}
	#download-part .container .jcarousel-wrapper .jcarousel-control-next,
	#download-part .container .jcarousel-wrapper .archive-btn{
		display:none;
	}
	#download-part .container .jcarousel-wrapper .jcarousel{
		width:100%;
		float:none;
		margin:0 0 80px 0;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products{
		width:100% !important;
		overflow-x:scroll;
		overflow-y:hidden;
		
		-ms-overflow-style: none;
		scrollbar-width: none;
		
		display:flex !important;
		flex-wrap:unset !important;
		gap:0 !important;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product{
		width:250px !important;
		
		margin:20px 16px 0 0 !important;
		flex-grow:0;
		flex-shrink:0;
		flex-basis:auto;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product.more-archive-btn{
		width:240px !important;
		background:none;
		border:0;
		border-radius:0;
		box-shadow:unset;
		margin-left:16px;
		
		display:flex;
		justify-content:flex-end;
		align-items:flex-start;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product.more-archive-btn .archive-btn-mobile{
		width:200px;
		height:42px;
		background:#F45F0D;
		padding:0 16px 0 10px;
		border-radius:8px;
		margin-bottom:50px;
		
		display:flex;
		justify-content:center;
		align-items:center;
		gap:5px;
		
		font-size:14px;
		font-weight:normal;
		color:#fff;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product.more-archive-btn .archive-btn-mobile:hover{
		background:#D44E2F;
	}
	#download-part .container .jcarousel-wrapper .jcarousel .products .product.more-archive-btn .archive-btn-mobile:hover svg{
		margin-right:5px;
	}
}
@media only screen and (max-width:600px) {
	#download-part .container .jcarousel-wrapper .jcarousel .products .product{
		width:320px !important;
	}
}
@media only screen and (max-width:380px) {
	#download-part .container .jcarousel-wrapper .jcarousel .products .product{
		width:250px !important;
	}
}

#video-part .container{
	padding:0 0 100px 0;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	
	position:relative;
}
#video-part .container:before{
	width:16px;
	height:57px;
	background:url('../images/footer-sqdot.svg') no-repeat;
	display:block;
	content:'';
	margin-top:-28.5px;
	
	position:absolute;
	top:50%;
	right:-30px;
	z-index:0;
}
#video-part .container:after{
	width:16px;
	height:57px;
	background:url('../images/footer-sqdot.svg') no-repeat;
	display:block;
	content:'';
	margin-top:-28.5px;
	
	position:absolute;
	top:50%;
	left:-30px;
	z-index:0;
}
#video-part .container .col-right{
	width:-moz-calc( 100% - 552px );
	width:-webkit-calc( 100% - 552px );
	width:calc( 100% - 552px );
	
	font-size:14px;
	color:#000;
	line-height:30px;
	text-align:justify;
}
#video-part .container .col-right h2{
	font-size:22px;
	font-weight:bold;
	color:#514D4D;
}
#video-part .container .col-right .buttons-wrapper{
	padding-top:20px;
	
	display:flex;
	justify-content:flex-start;
	align-items:center;
	gap:10px;
}
#video-part .container .col-right .btn-orange{
	width:auto;
	height:40px;
	background:#F45F0D;
	border-radius:8px;
	padding:0 10px;
	
	display:flex;
	justify-content:center;
	align-items:center;
	gap:5px;
	
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
#video-part .container .col-right .btn-orange:hover{
	background:#D44E2F;
}
#video-part .container .col-right .btn-gray{
	width:auto;
	height:40px;
	background:#F4F4F4;
	border-radius:8px;
	padding:0 10px;
	
	display:none;
	justify-content:center;
	align-items:center;
	gap:5px;
	
	font-size:14px;
	font-weight:normal;
	color:#514D4D;
}
#video-part .container .col-right .btn-gray:hover{
	background:#F0F0F0;
}
#video-part .container .col-left{
	width:502px;
	position:relative;
}
#video-part .container .col-left:before{
	width:90%;
	height:90%;
	background: #F5F3EF;
	border-radius:16px;
	transform:rotate(-15deg);
	display:block;
	content:'';
	
	position:absolute;
	top:0;
	left:7%;
	z-index:-1;
}
#video-part .container .col-left:after{
	width:90%;
	height:90%;
	border: 1px solid #E0E0E0;
	border-radius:16px;
	transform:rotate(15deg);
	display:block;
	content:'';
	
	position:absolute;
	top:0;
	left:7%;
	z-index:0;
}
#video-part .container .col-left .poster{
	width:100%;
	height:auto;
	overflow:hidden;
	border-radius:16px;
	border: 1px solid #B7B7B7;
	box-shadow: 0px 4px 10px 0px #0000001F;
	cursor:pointer;
	
	position:relative;
	z-index:1;
}
#video-part .container .col-left .poster img{
	width:100%;
	height:100%;
	display:block;
}
#video-part .container .col-left .poster:before{
	width:64px;
	height:64px;
	background:rgba(255,255,255,0.9) url('../images/play.svg') no-repeat center;
	display:block;
	content:'';
	border-radius:100%;
	margin-top:-32px;
	margin-left:-32px;
	box-shadow: 0px 4px 10px 0px #0000001F;
	
	position:absolute;
	top:50%;
	left:50%;
	z-index:2;
}
#video-part .video-popup{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.6);
	
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	
	display:flex;
	justify-content:center;
	align-items:center;
	
	position:fixed;
	top:0;
	left:0;
	z-index:999999;
}
#video-part .video-popup.visible{
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
#video-part .video-popup .close{
	position:absolute;
	top:20px;
	right:20px;
	z-index:1;
	
	cursor:pointer;
}
#video-part .video-popup .close:hover{
	stroke:#f4f4f4;
}
#video-part .video-popup video{
	width:auto;
	max-width:100%;
	height:auto;
	max-height:100%;
}

@media only screen and (max-width:1460px) {
	#video-part .container:before,
	#video-part .container:after{
		display:none;
	}
}
@media only screen and (max-width:1000px) {
	#video-part .container{
		flex-direction:column-reverse;
		gap:40px;
	}
	#video-part .container .col-right{
		width:100%;
	}
}
@media only screen and (max-width:630px) {
	#video-part .container .col-left{
		width:90%;
	}
}
@media only screen and (max-width:480px) {
	#video-part .container .col-right .btn-gray{
		display:flex;
	}
}

#blog-part{
	margin:0 0 50px;
}
#blog-part .container{
	position:relative;
}
#blog-part .container:before{
	width:16px;
	height:57px;
	background:url('../images/footer-sqdot.svg') no-repeat;
	display:block;
	content:'';
	
	position:absolute;
	top:50%;
	right:-30px;
	z-index:0;
}
#blog-part .container:after{
	width:16px;
	height:57px;
	background:url('../images/footer-sqdot.svg') no-repeat;
	display:block;
	content:'';
	
	position:absolute;
	top:50%;
	left:-30px;
	z-index:0;
}
#blog-part .container .section-title{
	height:42px;
	margin:0 0 30px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	
	position:relative;
}
#blog-part .container .section-title .col-right{
	width:auto;
	
	display:flex;
	flex-direction:column;
}
#blog-part .container .section-title p{
	display:inline-block;
	
	font-size:18px;
	font-weight:bold;
	color:#514D4D;
}
#blog-part .container .section-title span{
	display:inline-block;
	
	font-size:13px;
	color:#626262;
}
#blog-part .container .section-title a{
	width:auto;
	height:42px;
	background:#F4F4F4;
	padding:0 16px 0 10px;
	border-radius:8px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:5px;
	
	font-size:14px;
	font-weight:normal;
	color:#514D4D;
}
#blog-part .container .section-title a:hover{
	background:#efefef;
	
	gap:10px;
}
#blog-part .container .items-wrapper{
	width:100%;
	
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	flex-wrap:wrap;
	gap:20px;
}
#blog-part .container .items-wrapper .blog-item:nth-child(n+5){
	display:none;
}

@media only screen and (max-width:1460px) {
	#blog-part .container:before,
	#blog-part .container:after{
		display:none;
	}
}

@media only screen and (max-width:1140px) {
	#blog-part .container{
		width:100%;
	}
	#blog-part .container .section-title{
		padding:0 20px;
	}
	#blog-part .container .items-wrapper{
		padding:0 20px !important;
		overflow-x:scroll;
		overflow-y:hidden;
		
		-ms-overflow-style: none;
		scrollbar-width: none;
		
		display:flex !important;
		flex-wrap:unset !important;
		
		direction:rtl;
		
		user-select: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		cursor: grab;
	}
	#blog-part .container .items-wrapper.active {
		cursor: grabbing;
	}
	#blog-part .container .items-wrapper::-webkit-scrollbar {
		display:none;
	}
	#blog-part .container .items-wrapper .blog-item{
		width:-moz-calc( 100% / 4 - 36px ) !important;
		width:-webkit-calc( 100% / 4 - 36px ) !important;
		width:calc( 100% / 4 - 36px ) !important;
		
		display:block !important;
		min-width:285px !important;	
		float:right !important;
		flex-grow:0;
		flex-shrink:0;
		flex-basis:auto;
		margin:0 0 10px 0 !important;
	}
}
@media only screen and (max-width:980px) {
	#blog-part .container .items-wrapper .blog-item{
		width:350px !important;
	}
}
@media only screen and (max-width:800px) {
	#blog-part .container .items-wrapper .blog-item{
		width:-moz-calc( 100% / 4 - 36px ) !important;
		width:-webkit-calc( 100% / 4 - 36px ) !important;
		width:calc( 100% / 4 - 36px ) !important;
	}
}
@media only screen and (max-width:700px) {
	#blog-part .container .items-wrapper .blog-item{
		width:350px !important;
	}
}
@media only screen and (max-width:500px) {
	#blog-part .container .items-wrapper .blog-item{
		width:290px !important;
	}
}

#archive-description{
	margin:0 0 50px;
}
#archive-description .container .block-wrapper{
	width:100%;
	height:200px;
	overflow:hidden;
	
	font-size:14px;
	color:#656262;
	line-height:30px;
	text-align:justify;
	
	position:relative;
}
#archive-description .container .block-wrapper.active{
	height:auto;
	padding-bottom:50px;
}
#archive-description .container .block-wrapper h2:first-child{
	text-align:right;	
}
#archive-description .container .block-wrapper h3,
#archive-description .container .block-wrapper h4{
	margin-bottom:6px;
}
#archive-description .container .block-wrapper ol,
#archive-description .container .block-wrapper ul{
	margin-right:15px;
	margin-left:0;
	padding:0;
}
#archive-description .container .block-wrapper .more-btn{
	width:100%;
	height:65px;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 100%);
	overflow:hidden;
	cursor:pointer;
	
	display:flex;
	justify-content:left;
	align-items:end;
	
	position:absolute;
	bottom:0;
	left:0;
	z-index:10;
}
#archive-description .container .block-wrapper.active .more-btn{
	height:50px;
}
#archive-description .container .block-wrapper .more-btn span{
	color:#B2381C;
	font-weight:500;
	text-align:center;
	
	display:flex;
	justify-content:center;
	align-items:center;
	gap:5px;
}
#archive-description .container .block-wrapper .more-btn span:after{
	width:15px;
	height:15px;
	background:url('../images/page-description-arrow-down.svg') no-repeat;
	
	-moz-background-size:100%;
	-webkit-background-size:100%;
	-khtml-background-size:100%;
	background-size:100%;
	
	content:'';
	display:block;
}
#archive-description .container .block-wrapper.active .more-btn span:after{
	transform:rotate(-180deg);
}